<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        ol li{
            text-transform: capitalize;
        }
    </style>
</head>
<body>
    <ol id="list_box"></ol>
    <p id="text_timer">Список изчезнет через <span id="timer"> 3 </span> секунды </p>
    <script src="./index.js"></script>
</body>
</html>